Bug 585721 - Add /usr/share/GNUstep/Documentation/Developer to gnustep-filesystem
Add /usr/share/GNUstep/Documentation/Developer to gnustep-filesystem
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnustep-make (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Axel Thimm
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 476056
  Show dependency treegraph
 
Reported: 2010-04-25 15:09 EDT by Jochen Schmitt
Modified: 2010-05-17 15:06 EDT (History)
3 users (show)

See Also:
Fixed In Version: gnustep-make-2.2.0-4.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-17 14:50:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jochen Schmitt 2010-04-25 15:09:00 EDT
Releating to BZ #476056, it may be nice if you can add the directory /usr/share/GNUstep/Documentation/Developer to the gnustep-filesystem package.
Comment 1 Fedora Update System 2010-05-09 07:53:48 EDT
gnustep-make-2.2.0-4.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gnustep-make-2.2.0-4.fc13
Comment 2 Fedora Update System 2010-05-09 07:53:52 EDT
gnustep-make-2.2.0-4.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gnustep-make-2.2.0-4.fc12
Comment 3 Fedora Update System 2010-05-10 13:02:13 EDT
gnustep-make-2.2.0-4.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnustep-make'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gnustep-make-2.2.0-4.fc12
Comment 4 Fedora Update System 2010-05-10 17:51:47 EDT
gnustep-make-2.2.0-4.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnustep-make'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gnustep-make-2.2.0-4.fc13
Comment 5 Fedora Update System 2010-05-17 14:49:57 EDT
gnustep-make-2.2.0-4.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2010-05-17 15:06:12 EDT
gnustep-make-2.2.0-4.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.